/*
    HTML5 Reset :: style.css
    ----------------------------------------------------------
    We have learned much from/been inspired by/taken code where offered from:
    
    Eric Meyer                  :: http://ericmeyer.com
    HTML5 Doctor                :: http://html5doctor.com
    and the HTML5 Boilerplate   :: http://html5boilerplate.com
    
-------------------------------------------------------------------------------*/

/* Let's default this puppy out
-------------------------------------------------------------------------------*/

html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}                                   

article, aside, figure, footer, header, hgroup, nav, section {display: block;}

/* Responsive images and other embedded objects
   Note: keeping IMG here will cause problems if you're using foreground images as sprites.
   If this default setting for images is causing issues, you might want to replace it with a .responsive class instead. */
img,
object,
embed {max-width: 100%;}

/* force a vertical scrollbar to prevent a jumpy page */
html {overflow-y: scroll;}

/* we use a lot of ULs that aren't bulleted. 
    don't forget to restore the bullets within content. */
ul, ol {list-style-position: inside;}

blockquote, q {quotes: none;}

blockquote:before, 
blockquote:after, 
q:before, 
q:after {content: ''; content: none;}

a {margin: 0; padding: 0; font-size: 100%; vertical-align: baseline; background: transparent;}

del {text-decoration: line-through;}

abbr[title], dfn[title] {border-bottom: 1px dotted #000; cursor: help;}

/* tables still need cellspacing="0" in the markup */
table {border-collapse: collapse; border-spacing: 0;}
th {font-weight: bold; vertical-align: bottom;}
td {font-weight: normal; vertical-align: top;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0;}

input, select {vertical-align: middle;}

pre {
    white-space: pre; /* CSS2 */
    white-space: pre-wrap; /* CSS 2.1 */
    white-space: pre-line; /* CSS 3 (and 2.1 as well, actually) */
    word-wrap: break-word; /* IE */
}

input[type="radio"] {vertical-align: text-bottom;}
input[type="checkbox"] {vertical-align: bottom; *vertical-align: baseline;}
.ie6 input {vertical-align: text-bottom;}

select, input, textarea {font: 99% sans-serif;}

table {font-size: inherit; font: 100%;}
 
/* Accessible focus treatment
    people.opera.com/patrickl/experiments/keyboard/test */
a:hover, a:active {outline: none;}

small {font-size: 85%;}

strong, th {font-weight: bold;}

td, td img {vertical-align: top;} 

/* Make sure sup and sub don't screw with your line-heights
    gist.github.com/413930 */
sub, sup {font-size: 75%; line-height: 0; position: relative;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}

/* standardize any monospaced elements */
pre, code, kbd, samp {font-family: monospace, sans-serif;}

/* hand cursor on clickable elements */
.clickable,
label, 
input[type=button], 
input[type=submit], 
button {cursor: pointer;}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
button, input, select, textarea {margin: 0;}

/* make buttons play nice in IE */
button {width: auto; overflow: visible;}
 
/* scale images in IE7 more attractively */
.ie7 img {-ms-interpolation-mode: bicubic;}

/* prevent BG image flicker upon hover */
.ie6 html {filter: expression(document.execCommand("BackgroundImageCache", false, true));}

/* let's clear some floats */
.cf:before, .cf:after { content: "\0020"; display: block; height: 0; overflow: hidden; }  
.cf:after { clear: both; }  
.cf { zoom: 1; }  



/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/
/*  colors 
    plum: 32012E
    green: B5C060
    litegreen: 7D7D00
    purple: A15A7A
*/ 

body {
    background: #DEDEDE url(./img/page_bg.jpg) repeat-x left 58px;
}

/* using local fonts? make sure to read up on Paul Irish's 
    Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}

a {color: #03f;}
a:hover {color: #69f;}

/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*  j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}


/* And here begins the Wordpress fun.
-------------------------------------------------------------------------------*/

#wrapper {width: 960px; margin:0 auto;z-index:20;}

header, .header {
    position: relative;
    margin: 40px auto 0;
    height:202px;
}
#blog-title {
    position: relative;
    width:250px;
    height:250px;
    margin:-34px 0 0;
}
#blog-title a, #blog-title a:visited, #blog-title h1 {
    display:block;
    width:250px;
    height:250px;
    text-indent: -9000px;
    background: url(./img/main_logo.png) no-repeat center center;
    text-decoration: none;
}
#blog-title a:hover {
    text-decoration: none;
}
header .tagline {
    display:block;
    position: absolute;
    top:90px;
    right:0;
    color:white;
    font: normal 28px/100% "pauline", Georgia, serif;
    text-shadow:0px 3px 6px #000;
}
header nav {
    position: absolute;
    bottom:0px;
    right:0;
    color:white;
}
ul.dropdown-horizontal.dropdown-align-right ul {
    top:32px;
}
header .shailan-dropdown-menu-widget ul li {
    display:block;
    float:left;
    width:168px;
}

header .shailan-dropdown-menu-widget ul li a, header .shailan-dropdown-menu-widget ul li a:visited {
    display:block;
    padding: 4px 8px 8px;
    color:white;
    font:300 16px/20px "museo-sans", Arial, Helvetica, sans-serif;/*raleway*/
    text-decoration: none;
    

}
header .shailan-dropdown-menu-widget ul li a:hover {
    text-decoration: none;
    color:#efefef;
}
header .shailan-dropdown-menu-widget ul li.blogtab {
    display:none;
}
header .shailan-dropdown-menu-widget ul li:first-child a, header .shailan-dropdown-menu-widget ul li:first-child a:visited {
    border-bottom:6px solid #B5C060;
}
header .shailan-dropdown-menu-widget ul li:first-child .children {
    border-bottom:6px solid #B5C060;
}
header .shailan-dropdown-menu-widget ul li.page-item-360 a, header .shailan-dropdown-menu-widget ul li.page-item-360 a:visited {
    border-bottom:6px solid #B5C060;
}
header .shailan-dropdown-menu-widget ul li.page-item-360 .children {
    border-bottom:6px solid #B5C060;
}
header .shailan-dropdown-menu-widget ul li.page-item-16 a, header .shailan-dropdown-menu-widget ul li.page-item-16 a:visited {
    border-bottom:6px solid #A15A7A;
}
header .shailan-dropdown-menu-widget ul li.page-item-16 .children {
    border-bottom:6px solid #A15A7A;
}

header .shailan-dropdown-menu-widget ul li.page-item-2 a, header .shailan-dropdown-menu-widget ul li.page-item-2 a:visited {
    border-bottom:6px solid #7D7D00;
}
header .shailan-dropdown-menu-widget ul li.page-item-2 .children {
    border-bottom:6px solid #7D7D00;
}

header .shailan-dropdown-menu-widget ul li.page-item-381 a, header .shailan-dropdown-menu-widget ul li.page-item-381 a:visited {
    border-bottom:6px solid #B5C060;
}
header .shailan-dropdown-menu-widget ul li.page-item-381 .children {
    border-bottom:6px solid #B5C060;
}

header .shailan-dropdown-menu-widget .children {
    background:#32012E;
    width:180px;
}
header .shailan-dropdown-menu-widget .children li {
    width:180px;
}
header .shailan-dropdown-menu-widget .children li a, header .shailan-dropdown-menu-widget .children li a:visited {
    font-size:14px;
    border-bottom:none !important;
}


#container {
    width:946px;
    padding:60px 5px 20px;
    margin:0 auto;
    background:white;
    border-left:2px solid #ccc;
    border-right:2px solid #ccc;
    min-height:800px;
    color:#000;
    font:100 16px/26px "museo-sans", Arial, Helvetica, sans-serif;
    letter-spacing: 1px;
}
#container .main_text {
    display:block;
    width: 825px;
    margin:0 auto 35px;
    text-align: left;
}



.home_content {
    position: relative;
    width:900px;
    margin:0 auto;
}
.home_content ul.buttons {
    display:block;
    list-style: none;
    float:left;
    width:350px;
}
.home_content ul.buttons li {
    display:block;
    margin:0;
    padding:0;
}
.home_content ul.buttons li a, .home_content ul.buttons li a:visited {
    display:block;
    margin: 45px auto;
    width:300px;
    height:70px;
    text-align: center;
    color:white;
    font: normal 28px/270% "pauline", Georgia, serif;
    text-shadow:0px 3px 6px #000;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    text-decoration: none;
    letter-spacing: 1px;
    -webkit-box-shadow:  0px 2px 3px 0px #000;
    box-shadow:  0px 2px 3px 0px #000;
}
.home_content ul.buttons li a:hover {
    text-decoration: none;
     -webkit-box-shadow:  0px 1px 2px 0px #000, inset 0px 1px 2px 0px #000;
    box-shadow:  0px 1px 2px 0px #000, inset 0px 1px 2px 0px #000;
}
.home_content ul.buttons li a.btn_admin {
    background:#A15A7A; 
}
.home_content ul.buttons li a.btn_cal {
    background:#7D7D00; 
}
.home_content ul.buttons li a.btn_tour {
    background:#32012E; 
}

.home_content .flexslider {
    position: relative;
    float:right;
    width:500px;
    height:400px;
    border:2px solid #ccc;
    margin: 0 17px 0 0;
}
.home_content .flexslider .next, .home_content .flexslider .prev {
    display:none;
    width:25px;
    height:25px;
    position: absolute;
    top:190px;
    text-indent: -9000px;
    background: url(./img/home_slideshow_controls.png) no-repeat 0 0;
    cursor: pointer;
    z-index:500;
}
.home_content .flexslider:hover .next, .home_content .flexslider:hover .prev {
    display:block;
}
.home_content .flexslider .next {
    background-position: 0 0;
    left:16px;
}
.home_content .flexslider .prev {
    background-position: -25px 0;
    right:15px;
}
.home_content .flexslider .next:hover {
    background-position: 0 -25px;
    left:14px;
}
.home_content .flexslider .prev:hover {
    background-position: -25px -25px;
    right:13px;
}
.home_content .flexslider .scrollable {
    position:relative;
    overflow:hidden;
    width:500px;
    height:400px;
}
.home_content .flexslider .scrollable ul {
    display:block;
    width:20000em;
    position:absolute;
    list-style: none;
}
.home_content .flexslider .scrollable ul li {
    display:block;
    float:left;
}

.open-house {
    position: relative;
    margin:40px auto 0;
    width:612px;
    height:792px;
}
.open-house img {
    max-width:612px;
    text-align: center;
}

.quote {
    position: relative;
    margin: 40px auto;
    width:830px;
    padding:20px;
    text-align: center;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    background: #B5C060;
    -webkit-box-shadow:  0px 1px 2px 0px #000;
    box-shadow:  0px 1px 2px 0px #000;
}
.quote p {
    display:block;
    text-align: center;
    color:#333;
    font: italic 14px/18px Georgia, serif;
    letter-spacing: 1px;
    text-shadow:0px 0px 1px #000;
    
}
.quote p span {
    display:block;
    padding:4px 0 0;
    font: normal 12px/18px Arial, Helvetica, sans-serif;
}

.post {}

.entry-title {
    display:block;
    width:100%;
    text-align:center;
    padding:0 0 20px;
    margin: 0 auto;
    font: normal 45px/100% "pauline", Georgia, serif;
    text-shadow:0px 1px 3px #000;
    color:#32012E;
    letter-spacing: 1px;
}
.entry-content {
    width:880px;
    margin: 0 auto;
}
.entry-content .content {
    width:550px;
    float:left;
}
.entry-content .content p {
    font-size:13px;
    padding: 0 0 12px;
    line-height: 20px;
}
.entry-content .content ul, .entry-content .content ol  {
    font-size:13px;
    padding: 0 0 12px;
    line-height: 20px;
}
.entry-content .content a, .entry-content .content a:visited {
    color:#32012E;
    text-decoration: underline;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
.entry-content .content a:hover {
    text-decoration: underline;
    color:#7D7D00;
}
.entry-content .sidebar {
    width:325px;
    float:left;
    margin: 0 auto;
}

.entry-content .sidebar .flexslider_side {
    position: relative;
    float:right;
    width:250px;
    height:200px;
    margin: 0 auto 20px;
}
.entry-content .sidebar .flexslider_side .scrollable_side {
    position:relative;
    overflow:hidden;
    width:250px;
    height:200px;
}
.entry-content .sidebar .flexslider_side .scrollable_side ul {
    display:block;
    width:20000em;
    position:absolute;
    list-style: none;
}
.entry-content .sidebar .flexslider_side .scrollable_side ul li {
    display:block;
    float:left;
}
.entry-content .sidebar .flexslider_side .scrollable_side ul li img{
    border:2px solid #ccc;
}
.sidebar ul.buttons {
    display:block;
    list-style: none;
    float:right;
    width:250px;
}
.sidebar ul.buttons li {
    display:block;
    margin:0;
    padding:0;
}
.sidebar ul.buttons li a, .sidebar ul.buttons li a:visited {
    display:block;
    margin: 25px auto;
    width:250px;
    height:50px;
    text-align: center;
    color:white;
    font: normal 24px/240% "pauline", Georgia, serif;
    text-shadow:0px 3px 6px #000;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    text-decoration: none;
    letter-spacing: 1px;
    -webkit-box-shadow:  0px 2px 3px 0px #000;
    box-shadow:  0px 2px 3px 0px #000;
}
.sidebar ul.buttons li a:hover {
    text-decoration: none;
     -webkit-box-shadow:  0px 1px 2px 0px #000, inset 0px 1px 2px 0px #000;
    box-shadow:  0px 1px 2px 0px #000, inset 0px 1px 2px 0px #000;
}
.sidebar ul.buttons li a.btn_admin {
    background:#A15A7A; 
}
.sidebar ul.buttons li a.btn_cal {
    background:#7D7D00; 
}
.sidebar ul.buttons li a.btn_tour {
    background:#32012E; 
}
.sidebar .sidebar_text {
    width:230px;
    float: right;
    margin: 8px 0 15px;
    padding:10px;
    background: #B5C060;
    -webkit-box-shadow: 0px 1px 2px 0px #000;
    box-shadow: 0px 1px 2px 0px #000;
}

.gallery_item {
    position: relative;
    float:left;
    min-height: 400px;
    width:50%;
    margin: 0 auto;
    height:auto;
    padding:0 0 2
    0px;
}
.gallery_item h3 {
    display:block;
    text-align: center;
    font-size:12px;
    padding:4px 0;
}

.gallery_item p {
    display:block;
    width: 200px;
    text-align: center;
    font-size:12px;
    padding:4px 0;
    margin: 0 auto;
}
.gallery_item .scrollable {
    position:relative;
    overflow:hidden;
    width:250px;
    height:200px;
    margin:0 auto 5px;
}
.gallery_item .scrollable ul {
    display:block;
    width:20000em;
    height:200px;
    position:absolute;
    list-style: none;
}
.gallery_item .scrollable ul li {
    display:block;
    float:left;

}
.gallery_item .navi {
    position: relative;
    width:auto;
    height:20px;
    margin: 0 auto;
}
.gallery_item .navi a, .gallery_item .navi a:visited {
    display: block;
    width:10px;
    height:10px;
    -webkit-border-radius: 10px; 
    border-radius: 10px;
    background:#A15A7A;
    float:left;
    margin: 5px 5px 0 0;
    cursor:pointer;
}
.gallery_item .navi a.active, .gallery_item .navi a:hover {
    background: #B5C060;
}

#meta {}
.postmetadata {}

#sidebar {}

footer {
    width:100%;
    height:40px;
    background: #32012E;
    margin: 0 auto;
}
footer p {
    display:block;
    width:940px;
    margin: 0 auto;
    padding:10px;
    color:white;
    font:normal 14px/20px "museo-sans", Arial, Helvetica, sans-serif;
    text-align: center;
}
footer p a, footer p a:visited {
    display:inline;
    color:#7D7D00;
    text-decoration: underline;
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -ms-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}
footer p a:hover {
    text-decoration: underline;
    color:#ccc;

}


.entry-content .content .calnk a, .entry-content .content .calnk a:visited, .entry-content .content .calnk a:hover {
    display:block;
    text-decoration:none;
    text-align:center;
    color:black;
}
.calnk a span span {
    display:block;
    height:auto;
}



